/*
Theme Name: Custom Child
Theme URI: #
Template:     custom
Description: 
Version: 1.0.1
Text Domain: custom-child
*/
@import url('css/nblogstyles.css');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: none;
    outline: none;
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
    line-height: 26px;
    font-family: 'IBM Plex Sans', sans-serif; 
    font-size:13px; 
    margin: 0px;
    padding: 0px;
}
a {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
ol, ul , li {
    /* list-style: none !important; */
    /* list-style-position:inside !important; */
    padding: 0px;
    margin: 0px;
}
a {
    color:#ccc;
}
a:hover {color:#000;}
li , p {font-size: 17px;line-height: 28px;font-weight: normal; font-family: 'IBM Plex Sans', sans-serif; color: #272c49;list-style: none;}
input:focus, textarea:focus, select:focus , a:focus ,
input, textarea, select , a {
    outline:none !important;
    /* box-shadow: none !important; */
}
.page-template-default .entry-content li {list-style: disc inside !important;}
img {border: none;max-width: 100%;border: 0;}
h1, h2, h3, h4, h5, h6 {
   font-family: 'IBM Plex Sans', sans-serif;
   font-weight: 600;
   color: #272c49;
}
input.required.error, textarea.required.error, select.required.error {
    border-bottom: red 2px solid !important;
    color: red !important;
}
label.error {
    display: none !important;
}
.special-form.order-step-form li input[type="text"], .special-form.order-step-form li textarea, .special-form.order-step-form li select {
    font-size: 14px;
}
#ouibounce-modal .modal-body li.last {
    width: 100%;
    margin-left: 0;
    text-align: center;
    margin-top: 0;
}
#ouibounce-modal .modal h3 {
    font-size: 30px;
    color: #36b4ff;
    line-height: 24px;
    font-weight: 600;
    /* margin: 0; */
    width: auto;
    max-width: 100%;
    padding-left: 0;
    border-left: none;
}
header.titleheader {
        clear: both;
        float: left;
        width: 100%;
        background: #fff;
        padding: 11em 0 4em;
        text-align: center;
        margin-bottom: 0;
        box-shadow: 0 0 10px #ddd;
        /* margin-bottom: 4em; */
}
header.titleheader h1.entry-title {
      color: #000;
      margin: 0;
      font-size: 35px;
      font-weight: bold;
}
 .main-menu {
    clear: both;
    float: right;
    margin-top: 8px;
}
.main-menu ul {
    float: left;
    list-style: none;
    margin: 0;
}
.main-menu > ul > li {
    float: left;
    margin-bottom: 0;
    position: relative;
    margin-left: 1em;
}
.main-menu > ul > li > a {
      letter-spacing: normal;
      font-size: 17px;
      padding: 11px;
      border-radius: 0;
      text-decoration: none;
      float: left;
      width: 100%;
      font-weight: 400;
      color: #fff;
}
.main-menu ul li ul.sub-menu {
    position: absolute;
    z-index: 1;
    width: 13em;
    left: 0;
    background: #fff;
    padding: 0;
    margin-left: 0;
    display: none;
    border: 1px solid #ddd;
    top: 100%;
}
.main-menu ul li:hover ul.sub-menu {
	display:block
}
.main-menu ul li ul.sub-menu li {
    width: 100%;
    float: left;
    margin-bottom: 0;
    border-bottom: 1px solid #ddd;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    margin: 0;
}
.main-menu ul li ul.sub-menu li a {
    color: #000;
    font-size: 13px;
    float: left;
    width: 100%;
    padding: 12px 14px;
    font-weight: 500;
    line-height: 19px;
}
.main-menu ul li ul.sub-menu li a:hover , .main-menu ul li ul.sub-menu li.current_page_item > a {
    background: #2c359e;
    text-decoration: none;
    color: #fff;
    text-decoration: none;
}
.header-container.header-fixed {
    position: fixed;
    top: 0;
    width: 100%;
    background: #ffffff;
    z-index: 12;
    box-shadow: 0 0 20px #888888;
    padding: 5px 0;
    border-top: none;
}
.header-container.header-fixed img {
     max-width: 180px;
}
.header-container {
    position: absolute;
    z-index: 10;
    background: none;
    border-bottom: none;
    float: left;
    width: 100%;
    background-color: transparent;
    padding: 20px 0;
    z-index: 100;
    top: 0;
}
#ouibounce-modal .modal-footer a{
	background:url('images/close.png') no-repeat scroll center top;
	border: none;
	box-shadow: none;
	width: 35px;
	height: 35px;
	padding: 0;
	position: absolute;
	right: 0;
	top: -6px;
	background-size: contain;
	left: 0;
	margin: 0 auto;
}
.mobile-view {
    position: fixed;
    top: 0;
    z-index: 101;
    background: #000;
    height: 100vh;
    right: -330px;
    transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
}
.mob-menu {
    padding: 20px;
    width: 100%;
    overflow-x: hidden;
    color: #fff;
    max-width: 280px;
    overflow-y: scroll;
    height: 100%;
}
.mob-menu li {
    border-top: 1px solid #313131;
    list-style: none;
    margin-bottom: 0;
    float: left;
    width: 100%;
    position: relative;
}
.mob-menu li > a {
    color: #fff;
    font-size: 14px;
    padding: 12px;
    float: left;
    width: 100%;
}
.mob-menu > li:first-child {
    border-top: none;
}
.mob-menu li:first-child {
    border-top: none;
}
.mob-menu li ul.sub-menu {
    border-top: 1px solid #313131;
    clear: both;
    padding-left: 0;
    width: 100% !important;
    display: none;
}
.mob-menu li > a:hover {
    text-decoration: none;
    background: #151515;
}
.mob-menu li span.opensub {
    position: absolute;
    top: 11px;
    right: 10px;
    height: 20px;
    width: 20px;
    text-align: center;
    cursor: pointer;
    color: #fff;
}
.mob-menu li > ul.sub-menu li > a {
    font-size: 13px;
    padding-left: 20px;
}
.mob-menu ul#menu-main-menu-1 {
    margin: 0;
}
.headnav {
    float: right;
    margin-top: 16px;
    display: none;
}
.headnav i.fa {
    font-size: 22px;
    cursor: pointer;
    color: #ffffff;
}
.mobile-view.mopen {
    right: 0;
    transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
}
.header-fixed .main-menu {
    margin-top: 0;
}
.mobile-close {
    position: absolute;
    left: -35px;
    background: none;
    width: 35px;
    height: auto;
    border-radius: 0;
    text-align: center;
    color: #fff;
    font-size: 20px;
    top: 20px;
    background: #000;
    padding: 10px 0;
    display: none;
}
.mobile-overlay {
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    z-index: 101;
    width: 100%;
    height: 100%;
    display: none;
}
.mobile-overlay.moverlay {
    display: block;
}
.mobile-close.mclose {
    display: block;
}
.header-container img {
     max-width: 240px;
     padding-top: 0;
}
.page-template-default section.testimonials {
    border-top: none;
}
#ouibounce-modal .modal h3 strong {
    font-weight: inherit;
}
.main-menu > ul > li > a:hover, .main-menu > ul > li.current-menu-item a {
    color: #57f0d1;
}
.main-menu > ul > li.grey-color a {
    background: #252020;
}
#ouibounce-modal h4:before {
    display: none;
}
#ouibounce-modal .modal:after {
}
body #ouibounce-modal form input[type=submit] {
    width: 100%;
    line-height: normal;
    background: #36b4ff;
    border-radius: 3px;
    font-weight: normal;
}
strong.fsubtext span:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-weight: normal;
    width: 18px;
    float: left;
    color: #3a3a3a;
}
#ouibounce-modal .modal-body li:nth-child(4) {
    line-height: normal;
}
.contact-line a.cnbtn + a {
    clear: both;
    display: table;
    margin-top: 20px;
    color: #000;
    font-size: 17px;
    font-weight: 600;
    margin: 20px auto 0;
} 
.main-menu > ul > li.menu-item-has-children > a:after {
    content: "\f107";
    position: relative;
    font-family: FontAwesome;
    top: 0;
    left: 10px;
}
.main-container {
    clear: both;
    width: 100%;
    overflow: hidden;
    padding-bottom: 40px;
}
.header-container a.logo {
    /* line-height: 55px; */
}
header.titleheader h1.entry-title + p {
    color: #ffff;
}
.header-container.header-fixed a.logo {
    line-height: 46px;
}	
/* Homepage */ 
.step1-body input[type="radio"] {
    margin-top: 6px;
}
.step1-body select {
    width: 100%;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    padding: 10px;
}
.step1-body select option {
    padding: 5px;
    border-bottom: 1px solid #ddd;
}
.step1-body .radio.radio-inline {
    margin: 0;
    padding: 0;
}
.page-template-default .step1-body li {
    list-style: none !important;
    margin-bottom: 0;
}
.step1-body {
    clear: both;
    float: left;
    width: 100%;
}
.header-fixed .main-menu > ul > li > a:hover {
    color: #36b4ff;
}  
.owl-stage-outer {
    clear: both;
    float: left;
    /* overflow: hidden; */
    width: 100%;
    padding-top: 0;
}
.owl-item {
    float: left;
    text-align: center;
    width: 100%;
    visibility: hidden;
} 
.owl-nav {
  display:none !important
}
.owl-dots {
    clear: both;
    margin-top: 5em;
    float: left;
    width: 100%;
    text-align: center;
    /* display: none; */
    }
.owl-dots .owl-dot {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #36b4ff;
    border-radius: 50%;
    margin: 0 3px;
    cursor: pointer;
}
.owl-dots .owl-dot.active , .owl-dots .owl-dot:hover {
    background: #fff;
}
ul.btns.btnsinn {
    margin-top: 20px;
    margin-bottom: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.error404 section.entry-content {
    text-align: center;
}
.page-template-contact .main-menu > ul > li > a, .page-template-default .main-menu > ul > li > a, .error404 .main-menu > ul > li > a ,.page-template-default  .headnav i.fa {color: #000;}
.page-template-default .main-menu > ul > li > a:hover ,
.error404 .main-menu > ul > li > a:hover  {
    color: #e12633;
}
.header-container img.logo-bl {
    display: none;
}
.page-template-default .header-container img.logo-wh , .error404 .header-container img.logo-wh {
    display: none;
}
.error404 .header-container img.logo-bl , .page-template-default .header-container img.logo-bl {display: inline-block;}
.page-template-default .header-fixed .main-menu > ul > li > a ,
.error404 .header-fixed .main-menu > ul > li > a {
    /* color: #fff; */
}
.page-template-default .header-container.header-fixed img.logo-bl ,
.error404 .header-container.header-fixed img.logo-bl {
    display: block;
}
.page-template-default .header-container.header-fixed img.logo-wh ,
.error404 .header-container.header-fixed img.logo-wh {
    display: none;
}
.main-menu > ul > li.login-link a span {
}
.main-menu > ul > li.login-link a:hover span {
    background: #231f20;
    color: #fff;
}
.main-menu > ul > li.a-link a:hover:before {
    background: #fe5361;
}
.main-menu > ul > li.login-link a {
    border-bottom: none;
    /* padding-right: 0; */
}
.ts-title {
    float: left;
    width: 100%;
    margin-top: 0;
    text-align: center;
}
.ts-title h4 {
    margin-top: 30px;
    color: #909090;
    font-size: 16px;
    font-weight: normal;
}
.test-section {
    float: left;
    width: 100%;
    overflow: hidden;
    border-top: none;
    padding: 13em 0 5em 0;
    border-bottom: none;
    position: relative;
    /* text-align: center; */
    background: #272c49;
}
.ts-cauma p:empty {
    display: none;
}
.ts-cauma p {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 25px;
    color: #ffff;
    /* min-height: 176px; */
} 
ul.btns.btnsinn li {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 10px;
}
ul.btns.btnsinn li a {
    padding: 13px 35px;
    float: left;
    background: transparent;
    font-size: 18px;
    border-radius: 3px;
    text-decoration: none;
    font-weight: normal;
    color: #fff;
    font-weight: 600;
}
ul.btns.btnsinn li a.openpop.white , ul.btns.btnsinn li a:hover.openpop {
    background: #36b4ff;
    border-color: #36b4ff;
}
ul.btns.btnsinn li a.openpop , ul.btns.btnsinn li a.openpop.white:hover {background: #36b4ff;border-color: #ffff;/* color: #fff; */}  
.not-found {
    text-align: center;
}
.contact-form label {
    font-size: 14px;
}
.contact-form label em {
    color: red;
    font-weight: 800;
}
.contact-form input, .contact-form textarea {
    width: 100%;
    resize: none;
    height: 46px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    padding: 10px;
    margin-bottom: 20px !important;
    border-radius: 3px;
}
.contact-form textarea {
    height: 100px;
}
section.contact-header h2 {
    color: #fff;
    font-size: 40px;
}
.contact-form button {
    padding: 10px 50px;
    font-size: 16px;
    background: #36b4ff;
    color: #ffffff;
    border-radius: 0;
}
.bnr-cap h1.tborder {
    font-size: 45px;
    margin: 0 0 20px;
    text-transform: capitalize;
    font-weight: 800;
    line-height: normal;
}
.bnr-cap h1.tborder + h4 {
    text-transform: capitalize;
    font-weight: normal;
    /* line-height: normal; */
    margin-bottom: 30px;
    float: left;
}
.bnr-cap  br {
    /* display: none; */
}
.page-new-header {
    background: url(images/header-left.png) no-repeat scroll left bottom;
    background-size: 70%;
    padding: 13em 0 7em;
    color: #fff;
    width: 100%;
    float: left;
    position: relative;
    /* background-size: auto 100%; */
    /* background-position: right top; */
    /* margin-bottom: 5em; */
} 
section.banner.order-banner {
    background-image: url(images/order-ban.jpg) no-repeat;
    padding: 55px
}
section.order-details {
    padding: 60px 0
}
section.order-details h1 {
    font-size: 44px;
    color: #000;
    font-weight: 800;
    margin-bottom: 15px
}
section.order-details h1+p {
    font-size: 17px;
    color: #000;
    margin-bottom: 55px;
    line-height: 23px;
    font-weight: 400
}
section.order-details h2 {
    font-size: 25px;
    font-weight: 800;
    margin: 20px 0;
}
form.order-form h5 {
    /* margin: 21px 0 18px; */
    /* padding: 12px; */
    font-size: 16px;
    /* font-weight: 600; */
    /* color: #000; */
    /* background: #fbfbfb; */
}

form.order-form label {
    display: block;
    /* font-size: 14px; */
    color: #202020;
    font-weight: 500;
    margin-bottom: 7px;
}
form.order-form input,form.order-form select,form.order-form textarea {
    /* width: 100%; */
    /* display: block; */
    /* padding: 10px; */
    /* font-size: 14px; */
    /* color: #333; */
    /* border: 2px solid #dedede; */
    /* border-radius: 2px; */
    /* height: 45px */
}
form.order-form span {
    /* font-size: 12px; */
    /* color: #888; */
    /* font-style: italic; */
    /* font-weight: 500; */
    /* margin-top: 4px; */
    /* display: block; */
}
.select2-container {
    min-width: 350px !important;
}
form.order-form input[type=submit] {
    /* width: auto; */
    /* padding: 14px 60px; */
    /* color: #fff; */
    /* font-size: 18px; */
    /* background: #36b4ff; */
    /* text-transform: capitalize; */
    /* display: inline-block; */
    /* font-weight: 600; */
    /* margin-top: 30px; */
    /* border: none; */
    /* border-radius: 0; */
    /* height: auto; */
}
form.order-form {
    padding: 0 59px
}
.order-description {
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: 400;
    padding-top: 0;
    line-height: 21px
}
.order-description p {
    margin-bottom: 10px
}
form.order-form input[type=radio] {
    display: inline-block;
    width: auto
}
form.order-form strong {
    display: inline-block;
    margin-bottom: 0;
    padding-left: 5px;
}
form.order-form input[type=file] {
    width: .1px;
    height: .1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1
}
form.order-form label.file-upload {
    background-color: transparent;
    border: 2px dashed #c52026;
    cursor: pointer;
    text-align: center;
    height: 45px;
    line-height: 45px;
    padding: 0 35px 0 50px;
    width: 100%
}
form.order-form label.file-upload span {
    position: relative;
    pointer-events: none;
    line-height: 2;
    font-size: 16px
}
form.order-form ul.list-checkbox {
    border-bottom: 1px solid #efefef;
    margin-bottom: 40px;
    margin-top: 13px;
    margin-left: 20px
}
form.order-form ul.list-checkbox label i {
    padding-left: 1px;
    padding-right: 10px;
    vertical-align: middle
}
form.order-form ul.list-checkbox label input {
    display: inline-block;
    width: auto;
    margin: 0;
    vertical-align: middle
}
form.order-form ul.list-checkbox label span {
    display: inline-block;
    font-size: 14px;
    color: #414040;
    font-style: inherit;
    font-weight: 600;
    margin-top: 0;
}
form.order-form ul.list-checkbox li {
    display: inline-block;
    padding: 0 20px 10px 0
}
form.order-form h3 {
    /* font-size: 14px; */
    /* color: #cd333e; */
    /* margin-bottom: 1px; */
    /* font-weight: 600; */
    /* padding-left: 20px; */
}
section.order-details h5 {
    margin: 21px 0 18px;
    padding: 12px;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    background: #fbfbfb
}
form.order-form input:focus,form.order-form select:focus,form.order-form textarea:focus {
    /* border: 2px solid rgba(34,83,237,.52)!important */
}
section.portfolio.down-section {
    clear: both;
    margin-top: 4em;
    float: left;
    width: 100%;
}
section.portfolio.down-section  .toolbar {
    text-align: center;
    margin-bottom: 2em;
} 
.port-bottom-btn {
    clear: both;
    margin: 4em 0;
    text-align: center;
    width: 100%;
}
.port-bottom-btn a {
    padding: 10px 40px;
    display: inline-block;
    border-radius: 30px;
    border: none;
    margin: 0 4px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    outline: none !important;
    text-decoration: none !important;
    background: #cd333e;
}
.port-bottom-btn a:hover , .port-bottom-btn a:focus , .port-bottom-btn a:active {
    background: #262626;
    color: #fff;
    text-decoration: none !important;
}
.main-menu ul li ul.sub-menu li:last-child {
    border-bottom: none;
} 
.ts-item img {
    display: none;
}
.test-section:after {
}
.ts-item {}
.ts-item-cover {
    width: 100%;
    position: relative;
    padding: 7em 3em 3em;
    border: #3d4260 1px solid;
    float: left;
    border-radius: 10px;
} 
.ts-cauma {
    float: left;
    width: 100%;
    padding-top: 0;
}
.ts-coma {
}
footer {
    clear: both;
    float: none;
    width: 100%;
    padding: 60px 0 0;
    position: relative;
    z-index: 0;
    background: #272c49;
    overflow: hidden;
    background-size: cover;
    text-align: center;
} 
.copyrights {
    text-align: center;
    padding: 0;
    clear: both;
    /* display:none */
    display: block;
}
.header-fixed .main-menu > ul > li > a {
    color: #000;
}
section.entry-content {
    clear: both;
    float: left;
    width: 100%;
    padding-top: 6em;
    padding-bottom: 6em;
}
.page-new-title  h2 + p {
    color: #fff;
    max-width: 600px;
}
section.order-details h5 {
    margin: 21px 0 18px;
    padding: 12px;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    background: #fbfbfb;
} 
.page-new-title  h1 {
    font-size: 50px;
    color: #fff;
    font-weight: 600;
    margin-top: 0;
    text-transform: capitalize;
    max-width: 680px;
    margin-bottom: 0;
}
.page-new-title h3 {
    font-size: 30px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: normal;
    color: #36b4ff;
}
.vc_row.container , .vc_row-no-padding .vc_inner.container {
    margin-left: auto;
    margin-right: auto;
}
#ouibounce-modal h4 + p {
    font-size: 13px;
    display: block;
    width: 100%;
    clear: both;
    line-height: normal;
    margin-bottom: 0;
    margin-top: 16px;
    float: left;
}
 .home header.titleheader {
    display: none;
}
.hsection {
    padding-top: 5em;
    padding-bottom: 5em;
    position: relative;
}
.hsection.hsection1 h1 {
    font-size: 50px;
    margin-top: 0;
    color: #fff;
    font-weight: bold;
    font-family: 'IBM Plex Sans', sans-serif;
}

.ftr-links {
    margin-bottom: 60px;
    padding-bottom: 40px;
    position: relative;
}
.ftr-links li {
    display: inline-block;
    /* margin: 0 16px; */
}
.contact-link li {
    float: left;
    width: 100%;
    margin-bottom: 6px;
    line-height: normal;
}
.ftr-links .menu li a {
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
}
.ftr-links li a:hover  , .ftr-links li a:focus  , .ftr-links li a:active {
    color: #fff;
}
 .bnr-right .wpb_single_image img {
    max-width: none;
    right: 70px;
    position: relative;
}
 .bnr-left {
    padding-top: 7em;
}
strong.fsubtext {
    display: none !important;
} 
.header-container.header-fixed img.logo-bl {
    display: inline-block;
    padding-top: 0;
} 
.ts-coma img {border-radius: 50%;/* box-shadow: 0 0 40px #c7c7c7; */}
.footer-margin footer {
    /* padding-top: 20px; */
    /* background: #cd333e; */
}
.main-menu > ul > li:last-child ul.sub-menu {
    right: 0;
    left: auto;
    /* width: 15em; */
}
.main-menu ul li ul.sub-menu li.menu-item-has-children > a:after {
    content: "\f105";
    position: absolute;
    right: 15px;
    top: 7px;
    font-family: FontAwesome;
    font-size: 15px;
}
.main-menu ul li ul.sub-menu li ul.sub-menu {
    left: 100%;
    top: -1px;
    display: none;
    width: 13em;
}
.main-menu ul li ul.sub-menu li:hover ul.sub-menu {
    display: block;
}
.ftr-links .menu  li   a {
}
.ftr-links .menu li {
    margin: 0 12px;
}
.pop-cover .col-md-6 {
    /* padding: 0 10px; */
}
#ouibounce-modal .modal-body li label {
    font-size: 11px;
    font-weight: normal;
}
#ouibounce-modal .modal-body .col-md-12 li {
    /* margin-bottom: 0; */
}
 #ouibounce-modal:before  { /*content: "";position: absolute;left: -15px;top: 58px;width: 100%;height: 120%;background: url('images/bgpop.png') no-repeat scroll center top;z-index: 1;background-size: contain;max-width: 519px;right: 0;left: 30px;margin: auto; z-index: -2; max-height: 730px;bottom: 0; visibility:hidden */} 
#ouibounce-modal.mod-vis:before{visibility:visible} 
.modal-shade{position:relative;height: 100%;width: 100%;}
#ouibounce-modal .modal:after {    right: -15px;    left: auto;    bottom: 0;    top: auto;}
.hsection.hsection1 {background: url(images/header-left.png) no-repeat scroll left top;background-size: 70%;padding: 0;}
.hsection.hsection1 h3 {    color: #36b4ff;    font-size: 35px; }
.hsection.hsection1 p {color: #fff;font-size: 20px;font-weight: 400;}
.hsec2-left h3 {    color: #36b4ff;     }
.hsec2-left h2 {font-size: 30px;color: #ffff;}
.hs-right-item {width: 48%;clear: left;float: left;padding-top: 70px;position: relative;}
.hs-right-item:before{background-image: url('images/sprites.png');content:"";position: absolute;top: 0;width: 60px;height: 70px;background-repeat: no-repeat;left: 0;filter: brightness(0);}
.hs-right-item:nth-of-type(2n+2) {    float: right;    clear: right;    }      
.hsection.hsection3 h4 {
    width: 60%;
    line-height: normal;
    margin-left: auto;
    margin-right: auto;
}
.hsec3-left .wpb_text_column.wpb_content_element {     margin-bottom: 0;}
.hsection4 {    text-align: center;    background: url('images/ctabg.jpg') no-repeat scroll center top #0081f5; background-size:cover}
.hd-conter-left  h3 {font-size: 18px;color: #fff;font-weight: normal;}
.hd-conter-left h2 {color: #fff;font-size: 36px;} 
.hsec3-left h2 {font-size: 40px;font-weight: bold;}
.hsection.hsection6 {border-top: 1px solid #eee;}
.hsection6 h2 {font-size: 40px;}
.hsection6 .cup h3 {    color: #0081f5;}
.hs5-item {    text-align: center;}
.soc-link .social-link li {    display: inline-block;    margin-right:10px; }
.social-link li a {    color: #fff;    font-size: 16px; }
.fdesc-text p {    color: #fff;    line-height: normal; }
.copyrights p {font-size: 15px;color: #fff;font-weight: normal;margin-bottom: 0;}
.ftr-link ul {    width: 47%;    float: left;    word-break: break-all;}
.ftr-link ul:nth-of-type(2n+2) {    float: right;}
.ftr-link ul a {color: #fff;/* font-size: 15px; */} 
.ftr-link ul a:hover  , .ftr-link ul a:focus , .ftr-link ul a:active{ /*color:#36b4ff*/ }
p.ad-copy {margin-top: 130px;color: #fff;font-size: 15px;line-height: normal;clear: both;float: left;width: 100%;}
.ftr-links:before {content: "";position: absolute;left: -500%;width: 1000%;border-bottom: 1px solid #dddddd40;bottom: 0;}
.ftr-links .menu ul {    margin-bottom: 0;}
.hd-conter-right {display: table;margin: 40px auto 0;}
.hd-conter-right a {border: none;padding: 16px 30px;margin: 0 10px;font-size: 18px;display: inline-block;color: #ffff;min-width: 200px;font-weight: 600;text-decoration: none !important;border-radius: 3px;background: #36b4ff;}
.hd-conter-right a.hd-conter-chat {background: #fff;color: #36b4ff;} 

.ts-item-cover h4 {clear: both;margin-top: 0;float: left;width: 100%;font-weight: 400;color: #fff;font-size: 24px;margin-bottom: 1em;}
.test-section .sx-top h2 {font-size: 36px;color: #fff;text-align: center;margin-bottom: 1em;}
.pmodal-head {width: 100%;padding: 30px 20px 0;float: left;/* text-align: center; */}
.pmodal-left ul {    margin: 0;  }
.vc_row.hsection7 .vc_col-sm-4 > .vc_column-inner {     flex-direction: row-reverse !important;    }

.card {
    clear: both;
    float: left;
    width: 100%;
}


.accordion-set input[type=submit] {
    background: #36b4ff;
    color: #fff;
    border-color: #36b4ff;
    padding: 10px 40px;
    clear: both;
    float: left;
    margin-top: 19px;
}
.accordion-set input[type=submit]:hover {
    background: black;
    border-color: black;
    color: #fff;
}
.accordion-set input[type=submit].hide-btn {
    display: none;
}
.step1-body input[type="radio"] {
    margin-top: 6px;
}
.step1-body select {
    width: 100%;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    padding: 10px;
}
.step1-body select option {
    padding: 5px;
    border-bottom: 1px solid #ddd;
}
.step1-body .radio.radio-inline {
    margin: 0;
    padding: 0;
}

.page-template-default .step1-body li {
    /* width: 100%; */
    list-style: none !important;
    margin-bottom: 0;	
    font-size: 14px;
}

.step1-body {
    clear: both;
    float: left;
    width: 100%;
}

.step1-body h3 {
    font-size: 16px;
}
.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: none;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.main-menu > ul > li.menu-item-47 > a:hover {
     
}
.step2-form {
      border: 4px solid #36b4ff;
      padding: 30px;
      background: white;
      float: left;
      width: 100%;
      position:relative;
}
.bg {
    background: #36b4ff;
    background-size: cover;
    color: #fff;
    padding: 15px;
}
 
.padding-left-zero {
    cursor: pointer;
    font-weight: normal;
}
.tab-body {
    display: none;
}
.step2-form h3 {
    font-weight: 600;
    font-size: 14px;
    color: #000;
    margin-bottom: 10px;
}
.step2-form .form-group label {
    display: block !important;
}

.step2-form .form-group label {
    display: block !important;
}
.card-header h5 button:hover , .card-header h5 button:focus , .card-header h5 button:active {
    outline: none;
    text-decoration: none;
    color: inherit;
}
.card-header h5 {
    margin: 0; 
}

.card-header h5 button {
     
    text-align: left;
    outline: none !important;
    color: #000;
    font-weight: bold;
}	
.thank-you-btn {    margin: 0 auto;    display: table;    text-align: center;}
.thank-you-btn a.th-btn {    margin: 0 5px;    padding: 15px 20px;    float: none;
    background: #36b4ff;    font-size: 16px;    padding: 13px 40px;    color: #fff;
    margin-right: 10px;    border: none;    line-height: normal;    text-transform: capitalize;   display: inline-block;
    text-decoration: none;
    font-weight: 600;
}
.thank-you-btn a.th-chat, .thank-you-btn a:hover.th-home {
    background: #000;
    color: #fff;
    border-color: #000;
}
.thank-you-btn a:hover.th-chat {
    background: #36b4ff;
    border-color: #36b4ff; 
}	
.ser-items .vc_col-sm-4 .vc_column-inner > .wpb_wrapper {
    box-shadow: 0 0 20px #cecece;
    height: 100%;
    padding: 3em;
}	

.s-block .vc_col-sm-2 .vc_column-inner .wpb_wrapper .vc_icon_element .vc_icon_element-inner:before {
    content: "";
    position: absolute;
    left: 50%;
    border-left: #ddd 1px solid;
    height: 100%;
    bottom: -102px;
    z-index: -1;
}
.s-block.s-block-last .vc_col-sm-2 .vc_column-inner .wpb_wrapper .vc_icon_element .vc_icon_element-inner:before{
    display:none;
}

.s-block .vc_col-sm-2 .vc_column-inner .wpb_wrapper .vc_icon_element {
    line-height: 100px;
    position: relative;
}

.s-block .vc_col-sm-2 .vc_column-inner .wpb_wrapper .vc_icon_element .vc_icon_element-inner {
    line-height: 100px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    box-shadow: 0 0 30px #ddd;
    position: relative;
    z-index: 10;
    background: #fff;
}

 

.s-block .vc_col-sm-2 > .vc_column-inner {
    position: relative;
    z-index: 10;
    /* background: #fff; */
}
 
.home .main-container  section.entry-content{ 

    padding-bottom: 0;		padding-top:0px;
	}
	

.contact-padd > .vc_column-inner > .wpb_wrapper {
    padding: 3em;
    width: 100%;
}

.cp-right.contact-padd {
    background: #272c49;
    color: #fff;
}
.cp-left.contact-padd {    box-shadow: 0 0 10px #ddd;
}
.cp-right.contact-padd > .vc_column-inner > .wpb_wrapper {
    padding: 6em 3em 3em;
}
.cp-right.contact-padd > .vc_column-inner > .wpb_wrapper h2 , .cp-right.contact-padd > .vc_column-inner > .wpb_wrapper p , .cp-right.contact-padd > .vc_column-inner > .wpb_wrapper a {
    color: #ffffff;
}
.cp-right.contact-padd > .vc_column-inner > .wpb_wrapper p {
    font-size: 18px;
    /* color: #141414; */
    margin-top: 2em;
}

.cp-right.contact-padd > .vc_column-inner > .wpb_wrapper p:first-child {
    font-size: 16px;
}

.cp-right.contact-padd > .vc_column-inner > .wpb_wrapper p i.fa {
    /* color: #141414; */
}

.contact-padd > .vc_column-inner > .wpb_wrapper .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}	 
.contact-page .cp-left h3 {    margin-bottom: 0;    font-size: 20px;}
.contact-form h2 {    width: 100%;    margin-bottom: 0.8em;    font-size: 40px;   font-weight: bold;
    color: #282828;}
.ts-item-cover .ts-item:before {content: "";position: absolute;top: 0;height: 60px;width: 80px;background: url('images/arr.png') no-repeat scroll center top;left: 0;right: 0;margin: 0 auto;filter: brightness(0) inherit;/* opacity: 0.5; */}
.ts-item-cover:hover .ts-item:before{ filter: brightness(100%);opacity: 1; }
.owl-item.active {    visibility: visible; }
.header-container.header-fixed img.logo-wh {    display: none;}
.page-template-heading-and-content .main-container {    padding-bottom: 0;}

.ser-items .vc_col-sm-4 .vc_column-inner > .wpb_wrapper .wpb_text_column.wpb_content_element {    margin-bottom: 0;}
.hd-conter-right a.hd-conter-btn:hover , .hd-conter-right a.hd-conter-btn:focus , .hd-conter-right a.hd-conter-btn:active {background: #fff;color: #36b4ff;}
#ouibounce-modal .modal h3 + p {    color: #000;    line-height: normal; } 
body .vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline,
body .vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline-custom {
    padding: 15px 34px;
}
.page-id-7 .main-menu ,.page-id-7 .headnav ,
.page-id-9 .main-menu ,.page-id-9 .headnav{ display:none !important}

.error404 header.titleheader h1.entry-title + p {
    color: #000;
}
.faq-content .vc_toggle {
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}
.text-page h3 {
    margin-top: 20px;
    margin-bottom: 5px;
}
.text-page h4{
	 margin-top: 20px;
    margin-bottom: 5px;
}

.hd-conter-right a.hd-conter-chat:hover , .hd-conter-right a.hd-conter-chat:focus , .hd-conter-right a.hd-conter-chat:active {
    background: #36b4ff;
    color: #fff;
}
.btn-set .vc_btn3 {
    background: #00a99d !important;
    color: #fff !important;
    border-radius: 50px !important;
    border: unset !important;
    font-size: 18px !important;
    font-weight: bold !important;
}

.indus-sec h2 {
    font-size: 40px; 
    font-weight: bold;
}

.indus-sec p {
    font-size: 15px;
    font-weight: 400; 
}
.blu-party h2 {
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    
    text-align: left !important;
    padding-left: 60px;
    margin-bottom: 0;
}
.blu-party h2 img {
    position: absolute;
    left: 14px;
}
.learn-sec h2 {
    font-size: 40px;
    font-weight: bold;
    
}
.lrn-sec h3 {
    font-size: 25px;
    font-weight: 500;
    
    color: #444444;
}
.chose-sec h2 {
    font-size: 40px;
    font-weight: bold;
    
}

.chose-sec p {
    font-size: 14px;
    
}
.create-sec h2 {
    font-size: 40px;
    font-weight: bold;
    
}

.create-sec  p {
    font-size: 14px;
    
}

.lrn-sec p {
    color: #444444;
    font-size: 14px;
    font-weight: 400;
    
}
.learn-sec p {
    font-size: 15px;
    font-weight: 400;
    
}
.learn-sec h2 {
    font-size: 40px;
    font-weight: bold;
    
}
.set-col strong {
    /* font-size: 16px; */
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    line-height: normal;
}
.chose-sec h4 {
    
    font-weight: 600;
    color: #444444;
    font-size: 20px;
}
.other-sec h3 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    
}

.other-sec a {
    color: #000;
    font-size: 17px;
    
    color: #444444 !important;
    line-height: 40px;
}
.link-set h3 {
    font-weight: bold;
    font-size: 20px; 
    color: #fff;
}


.blu-party img {position: absolute;left: 20px;top: 44px;}

.link-set a {
    color: #fff;
    font-size: 18px; 
    text-transform: uppercase;
}
.set-col i {
    position: relative;
    color: #36b4ff;
    border: 2px solid #36b4ff;
    width: 44px;
    height: 44px;
    line-height: 44px;
    border-radius: 30px;
    margin-bottom: 20px;
}

.set-col p {
    color: #fff; 
    font-weight: 400 ;
}
.set-col li {
    display: inline-block;
    margin: 0 40px;
}
.lrn-sec h1 {
    font-size: 60px;
    font-weight: 600;
    color: #d8d8d8;
}
.blu-party p {
    color: #fff;
    font-weight: 500;
    
    font-size: 15px;
}
.main-menu > ul > li#menu-item-38 > a:hover , .main-menu > ul > li#menu-item-38 > a:focus , .main-menu > ul > li#menu-item-38 > a:active {
    color: #57f0d1;
}
.learn-sec span.clr-cng {
    color: #587ad4;
}
.pad-min {
    padding-top: 32px;
}
#ouibounce-modal.bf-popup:before , #ouibounce-modal.bf-popup .modal:before, #ouibounce-modal.bf-popup .modal:after{display:none;}

#ouibounce-modal.bf-popup .underlay{	background: url("images/bf-popup.jpg") no-repeat scroll left top  #000;	    background-size: cover;    opacity:1;	}

#ouibounce-modal.bf-popup .underlay:before {	content: "";    left: 50px;    position: absolute;
    bottom: 50px;    width: 100%;    height: 100%;    background: url("images/ny-text.png") no-repeat scroll left bottom;    z-index: 10;    max-width: 340px;    max-height: 300px;    background-size: contain;    opacity: 1;	}

#ouibounce-modal.bf-popup .modal {   width: 100%;    max-width: 900px;    border-radius: 0;    background: no-repeat;	}

#ouibounce-modal.bf-popup  .pmodal-left { width: 52%;    float: left;  /*  padding-top: 70px;    */ position: relative;     right: -100px;}

#ouibounce-modal.bf-popup .pmodal-right { width: 48%;    float: right;    background:rgba(255, 255,255, 0.85);     max-width: 400px;    right: -100px;    position: relative;}

#ouibounce-modal.bf-popup .modal-body .pmodal-left {    width: 100%;	}

#ouibounce-modal.bf-popup .modal .pmodal-head {    padding-top: 20px;	}

#ouibounce-modal.bf-popup .modal-body {    padding-bottom: 20px;} 

#ouibounce-modal.bf-popup  .modal-footer a{    background: url(images/bf-cross.png) no-repeat scroll center center;     border-radius: 0;    margin: 0;    background-size: 30px;    right: 0;    left: auto;}

#ouibounce-modal.bf-popup .modal-footer {    right: 40px;    top: 30px;}

#ouibounce-modal.bf-popup .pmodal-right:after{	content: "";    position: absolute;    right: -50px;     background: url(images/bf-70tag.png) no-repeat scroll center top;    width: 100px;    height: 100px;     top: -50px;    transform: rotate(-15deg);    background-size: contain; } 

body #ouibounce-modal.bf-popup  .modal h3 {border-left-color: #d1653b; color:#000}

body #ouibounce-modal.bf-popup form input[type=submit] {    background: #d1653b; }

@media only screen and ( max-width:850px ){
body #ouibounce-modal.bf-popup .pmodal-left {    display: none;}
body #ouibounce-modal.bf-popup .pmodal-right {    position: static;    width: 90%;    margin: 0 auto;    float: none;    display: table;    max-width: 320px;}
body #ouibounce-modal.bf-popup .pmodal-right:after {    display: none;   }
body #ouibounce-modal.bf-popup .modal-footer {    right: 10px;    top: 14px;}
body #ouibounce-modal.bf-popup .modal-footer a {    background-color: #000;    background-size: 20px;    border-radius: 50px;    width: 40px;    height: 40px;}
body #ouibounce-modal.bf-popup .underlay:before{display:none;}

    
}


.hsection.hsection1 > .wpb_column:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    background: #f4f4fa;
    height: 70%;
    z-index: -1;
}


.page-template header.titleheader {    display: none;   }

section.entry-content {/* padding: 0; */}

.hsection.hsection1 > .wpb_column {
    padding-top: 9em;
    padding-bottom: 7em;
    position:relative;
}

.hsec2-left > .vc_column-inner > .wpb_wrapper {
    background: #272c49;
    padding: 3em;
    border-radius: 30px;
}

.hsec2-right h3 {
    font-size: 30px;
}

.hsec2-left > .vc_column-inner > .wpb_wrapper p {
    color: #fff;
    margin-top: 30px;
}

.re-thumb .vc_single_image-wrapper {
    border-radius: 10px;
    overflow: hidden;
}     

.thumb-right .re-thumb.wpb_column {
    order: 1;
}

.re-text > .vc_column-inner > .wpb_wrapper {
    padding-left: 50px;
}

.re-text > .vc_column-inner > .wpb_wrapper h3 {
    font-size: 30px;
}

.thumb-right .re-text > .vc_column-inner > .wpb_wrapper {
    padding-left: 0;
    padding-right: 50px;
}

.menu-footer-menu-container li {
    display: inline-block;
    margin: 0 60px 0 0;
}

.set-col li a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}

.set-col {
    padding-top: 3em;
    padding-bottom: 3em;
}

.set-col ul {
    margin-bottom: 0;
}

footer li a:hover , footer li a:focus , footer li a:active {
    color: #36b4ff;
    text-decoration: none;
} 

.menu-footer-menu-container li:last-child {
    margin-right: 0;
}

ul#menu-footer-menu {
    margin-bottom: 0;
}

.container-fluid.copyrights {
    background: #222641;
    padding-top: 20px;
    padding-bottom: 20px;
}

.ft-container {
    clear: both;
    padding-top: 5em;
    position: relative;
}

.ft-container:before {content: "";background: #f4f4fa;position: absolute;left: 0;top: 0;width: 100%;height: 80%;}

.ft-container p {
    font-size: 18px;
}

.ft-container h2 {
    color: #272c49;
    margin-bottom: 20px;
}

.ft-left h4 {
    font-size: 22px;
    line-height: normal;
    color: #272c49;
}

.ft-container img {
    border-radius: 30px;
}

.ft-form {
    padding-top: 6em;
    padding-bottom: 4em;
}

.footer-form {
    text-align: center;
}

.footer-form h2 {
    font-size: 38px;
    margin-bottom: 19px;
    font-weight: 800;
    color: #272c49;
}

.footer-form h3 {
    font-size: 20px;
    max-width: 700px;
    margin: 0 auto 2em;
    color: #272c49;
    font-weight: 500;
    line-height: normal;
}

.footer-form input.form-control {
    height: 50px;
    margin-bottom: 20px;
}

.txt-field::placeholder {   color: #272c49; text-transform:uppercase }
.txt-field:-ms-input-placeholder {  color: #272c49; text-transform:uppercase}
.txt-field::-ms-input-placeholder { color: #272c49; text-transform:uppercase }
 
 
.footer-form textarea.txt-field {
    height:190px;
    padding-top: 14px;
}

.footer-form  .col-md-12 {
    padding-top: 30px;
}

.footer-form button {
    background: #36b4ff;
    font-size: 17px;
    color: #fff;
    display: table;
    margin: 0 auto;
    padding: 13px 40px;
    border-radius: 3px;
}

.hd-counter-post {
    background: #2e37a4;
    text-align: center;
    padding: 5em;
    border-radius: 150px 150px 150px 0;
}
.cta-container {
    position: relative;
    margin-bottom: -10em;
    z-index: 1;
}

.container{
    max-width:1170px;
    margin:0 auto;
}

.re-thumb .wpb_single_image {
    position: relative;
}

.re-thumb .wpb_single_image:before { content: ""; position: absolute; left: 40px; width: 132px; height: 162px; background: url('images/layer.png') no-repeat scroll left top; bottom: -80px; z-index: 2;}

.thumb-right .re-thumb .wpb_single_image:before{
    left:auto;
    right:40px;
}


.thumb-style {
    padding-top: 4em;
}

.hsec2-left > .vc_column-inner > .wpb_wrapper .wpb_text_column {
    margin-bottom: 0;
}

.hsec2-right > .vc_column-inner > .wpb_wrapper {
    padding-left: 4em;
    /* min-height: 100%; */
}

.hsec2-right > .vc_column-inner {
    position: relative;
}

.hsec2-right > .vc_column-inner:before {content: "";position: absolute;left: 80px;width: 50%;height: 3px;background: #e1e1e1;bottom: 0;}

.hsection.hsection3 {    padding-bottom: 3em;   }


.hsection.hsection1 > .wpb_column:before{
    content: "";
    position: absolute;
    left: 40px;
    width: 136px;
    height: 162px;
    background: url(images/layer.png) no-repeat scroll left top;
    bottom: 0px;
}

.main-menu > ul > li#menu-item-38 {
    margin-left: 10em;
}

.main-menu > ul > li#menu-item-38 > a {
    background: #36b4ff;
    border-radius: 3px;
    padding: 11px 27px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}

.main-menu > ul > li#menu-item-38 > a:hover , .main-menu > ul > li#menu-item-38 > a:active , .main-menu > ul > li#menu-item-38 > a:focus{
    color:#fff;
    background: #57f0d1;
}

.hsection1 .wpb_single_image img {
    max-width: none;
}

.hsection1 .vc_btn3.vc_btn3-size-lg {
    background: #36b4ff;
    border-radius: 3px;
    font-size: 20px;
    padding: 16px 40px;
}

.header-fixed .main-menu > ul > li#menu-item-38 {
    margin-left: 1em; 
}

.page-new-header:before {content: "";background: #f4f4fa;height: 80%;width: 100%;position: absolute;top: 0;z-index: -1;}

.wiki-page h3 {
    margin-top: 2em;
}
.faq-section h2.vc_custom_heading {
    margin-bottom: 40px;
}
.faq-section .vc_toggle {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
}  
.hsection.hsection2 {
    padding-top: 0;
}
   
strong#consult {  display: none; }

.box_sec > .vc_column-inner > .wpb_wrapper {
    padding: 0 20px;
}
   
.post_sec {
    position: absolute;
    left: -39px;
    right: 30px;
    bottom: 185px;
}
.post_sec *{ color:#ffff }


body #ouibounce-modal .modal{padding-bottom:20px;
    height: max-content;
}












.etop-container {
       background: #2b2b2b;
    padding: 15px 0;
    width: 100%;
    float: left;
    clear: both;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 100;
    display: none;
    border-top: 1px solid #061308;
}

.etop-center h3 {
    float: left;
    margin: 0 70px 0 0;
    font-size: 24px;
    color: #fff;
    line-height: 25px;
    font-weight: 700;
    text-transform: uppercase;
}
.etop-center span {
    color: #fff;
}

.etop-center span {
    color: #fff;
}
.etop-center a.etop-tbn {
   float: left;
    padding: 10px 50px;
    text-decoration: none;
    color: #ffffff;
    background: #36b4ff;
    font-weight: 600;
    font-size: 20px;
    border-radius: 3px;
    margin-top: 5px;
    /* font-family: Lato;*/ 
}
.etop-center a:hover.etop-tbn , .etop-center a:focus.etop-tbn , .etop-center a:active.etop-tbn { 
background: #ffffff;
    color: #2b2b2b;
}
.etop-container.etop-fixed {
    display: block;
}
.etop-center span strong {
    vertical-align: text-top;
    color: #36b4ff;
}

footer {
    padding-bottom: 90px;
}   




/*new pop up*/
#ouibounce-modal.wiki-pop .popup-content form button.btn.btn-blue {
    background: #36b4ff !important;
    
}
#ouibounce-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 101;
}
#ouibounce-modal.wiki-pop .modal {
    width: 1050px;
    background: none;
    max-width: 100%;
}

body #ouibounce-modal .modal {
    height: max-content !important;
    padding-bottom: 10px;
}
#ouibounce-modal .modal {

    z-index: 1;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
    display: block;
    animation: popin .3s;
    padding: 0;
    overflow: visible;
}
.modal {
    outline: 0;
}

#ouibounce-modal .modal:before, #ouibounce-modal .modal:after {
    display: none;
}
#ouibounce-modal .modal:before, #ouibounce-modal .modal:after {
    content: "";
    position: absolute !important;
    left: -15px!important;
    top: 126px !important;
    width: 7px !important;
    height: 60% !important;
    background: #36b4ff !important;
    display: block!important;
}
#ouibounce-modal .modal:before, #ouibounce-modal .modal:after {
    display: none;
}
#ouibounce-modal .modal:after {
    right: -15px;
    left: auto;
    bottom: 0;
    top: auto;
}
#ouibounce-modal .modal:before, #ouibounce-modal .modal:after {
    content: "";
    position: absolute;
    left: -15px;
    top: 0;
    width: 4px;
    height: 60%;
    background: white;
    display: block;
}



.popup-content {
    padding: 30px;
    background: #ffff;
    margin-left: -5px;
    position: relative;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    text-align: left;
    width: 660px;
    display: inline-block;
}

#ouibounce-modal.wiki-pop .popup-banner img {
    border-radius: 3px;
        border: 2px solid #35ac39;
    position: relative;
    right: 5px;
    overflow: hidden;
}



.popup-content {
    position: absolute;
    top: 66px;
    right: -6px;
}

#ouibounce-modal.wiki-pop .popup-content form .form-control {
    height: 46px;
    padding: 10px !important;
    margin-bottom: 10px;
    font-size: 14px;
    border-radius: 3px;
    border: 1px solid #ddd;
}



#ouibounce-modal form input[type=text], #ouibounce-modal form input[type=email], #ouibounce-modal form textarea {
    -webkit-font-smoothing: antialiased;
    background: none !important;
    margin: 0;
    color: #000;
    resize: none;
    height: 40px;
  
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
}



.form-control {
    display: block;
    line-height: 1.42857143;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
textarea.required.form-control {
    height: 158px !important;
}
#ouibounce-modal.wiki-pop .popup-content form p.form_tagline {
    font-size: 13px;
    margin: 0 0 20px;
}
.pop-cover.row {
    margin: 0;
}
#ouibounce-modal.wiki-pop .popup-content form button.btn.btn-blue {
    width: 260px;
    display: flex;
    margin: 0 auto;
    padding: 14px 40px;
       background: #35ac39;
    color: #fff;
    font-weight: 700;
    border-radius: 6px;
    text-transform: uppercase;
}
#ouibounce-modal .modal-footer a {
    width: 50px !important;
    height: 50px !important;
    top: 47px !important;

}
#ouibounce-modal.wiki-pop .popup-banner img {
	border: 2px solid #36b4ff !important;
   
}
#ouibounce-modal.wiki-pop .popup-content form button.btn.btn-blue {
    padding: 14px 50px !important;
   
}

#ouibounce-modal .modal:before, #ouibounce-modal .modal:after {
	display:none !important;
}
@media only screen and (max-width : 850px) {

   
.popup-content {
    width: 100%;
    position: inherit;
}
	#ouibounce-modal.wiki-pop .popup-banner img {
    display: none;
}
#ouibounce-modal .modal-footer a {
	 width: 30px;
    height: 30px;
	right: 0;
    top: 65px;
	left: -45px;
  
}	
}

